/* ANY CSS FOR ALL WIDTHS GOES HERE

----------------------------------------------------------- */



  #s5_banner {

  padding-left:0px !important;

  text-align: center;

  float:centre;

  width:100%;

  }



  



/* ALL WIDTHS UNDER 970PX

----------------------------------------------------------- */



@media screen and (max-width: 970px){



  /* DEFAULT

  ----------------- */



  .s5_wrap {

  width:100% !important;

  }

  

  .s5_is_display, .s5_is_slide {

  position:relative !important;

  }

  

  .s5_is_slide {

  height:auto !important;

  }

  

  /* CUSTOM

  ----------------- */

  

  #s5_banner {

 /* padding-top:4% !important; */

  }

  

  #fontControls {

  display:none;

  }

  

}





/* TABLET PORTRAIT MODE CSS

----------------------------------------------------------- */



@media screen and (min-width:580px) and (max-width: 970px){



  

  /* CUSTOM

  ----------------- */



  #s5_header_area_inner {

  padding-top:0px;

  }



  #s5_banner {

  max-width:100% !important;

  }



  #s5_logo {

  max-width:43% !important;
  disply:none;

  }

  

  #s5_search input {

  width:80px;

  }

  

  #s5_nav li {

  padding-left:14px;

  padding-right:14px;

  }



  #s5_menu_wrap {

  font-size:0.8em;

  }



  .S5_parent_subtext {

  font-size:1em;

  }

  

  body {

  font-size:0.7em !important;

  }

  

}





/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS

----------------------------------------------------------- */



@media screen and (max-width: 750px){



  /* CUSTOM

  ----------------- */



  #s5_menu_wrap {

  display:none;

  }



  /* CUSTOM

  ----------------- */

  

  #s5_banner {

  max-width:100% !important;

  /* display:none; */

  }

  

  #s5_logo {

  max-width:100% !important;
display:none;
  }

/*

.module_round_box ul.menu a {

  display:none;

}    */



}





/* MOBILE LAYOUT CSS

----------------------------------------------------------- */



@media screen and (max-width: 579px){



  /* DEFAULT

  ----------------- */



  #s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {

  float:none;

  }



  #s5_columns_wrap_inner {

  width:100%;

  }



  #s5_center_column_wrap {

  width:100%;

  left:100%;

  }



  #s5_left_column_wrap {

  left:0%;

  }

  

  #s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {

  width:100% !important;

  }

  

  #s5_center_column_wrap_inner {

  margin:0px !important;

  }

  

  #s5_left_column_wrap {

  margin-right:0px !important;

  }

  

  #s5_right_column_wrap {

  margin-left:0px !important;

  }

  

  .items-row .item {

  width:100% !important;

  padding-left:0px !important;

  padding-right:0px !important;

  margin-right:0px !important;

  margin-left:0px !important;

  }

  

  /* CUSTOM

  ----------------- */



  #s5_banner {

  margin-left:auto;

  margin-right:auto;

  float:none;

  max-width:100% !important;

  height:auto;

  display:block;

  padding-right:0px;

  }

  

  #s5_header_area_inner {

  padding-top:0px;

  }



  #s5_logo {

  margin-left:auto;

  margin-right:auto;

  float:none;

  max-width:100% !important;

  height:auto;

  display:block;

  padding-right:0px;
display:none;
  }

  

  #s5_breadcrumb_wrap {

  display:none;

  }

  

  #s5_bottom_menu_wrap {

  float:left;

  margin-left:-10px;

  }

  

  #s5_bottom_menu_wrap ul.menu li {

  float:left;

  }

  

  #s5_footer {

  display:block;

  width:100%;

  }

  

  #s5_social_wrap_inner div {

  margin-left:3px !important;

  }

  

  #s5_breadcrumb_fonts_wrap {

  padding:12px !important;

  }

  

  body {

  font-size:0.7em !important;

  }



}





/* CUSTOM SIZES

----------------------------------------------------------- */



































/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY

----------------------------------------------------------- */



@media screen and (max-width: 750px){

  

  .s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left {

  float:none  !important;

  }



  .s5_ie_single_column #s5_columns_wrap_inner {

  width:100%  !important;

  }



  .s5_ie_single_column #s5_center_column_wrap {

  width:100%  !important;

  left:100%  !important;

  }



  .s5_ie_single_column #s5_left_column_wrap {

  left:0%  !important;

  }

  

  .s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap {

  width:100% !important;

  }

  

  .s5_ie_single_column #s5_center_column_wrap_inner {

  margin:0px !important;

  }

  

  .s5_ie_single_column #s5_left_column_wrap {

  margin-right:0px !important;

  }

  

  .s5_ie_single_column #s5_right_column_wrap {

  margin-left:0px !important;

  }

  

  .s5_ie_single_column  .items-row .item {

  width:100% !important;

  padding-left:0px !important;

  padding-right:0px !important;

  margin-right:0px !important;

  margin-left:0px !important;

  }



}